Problem cloning & installing Brave


#1

Hi!

I’m trying to clone Brave in order to test the uMatrix Chrome/Firefox extension (+1 vote for it please) but a got many errors during the installation. I’m not familiar with JavaScript and Node.js but the problem appears to be caused by incompatible software versions. You can find all console output here.

Thanks for your attention.

P.S.: otherwise Brave is working fine!


#2

Did you ever get a solution this?